@charset "EUC-JP";

/*===== STYLE LIST ==========================================================
 OTP認証モーダルスタイルシート
============================================================================= */

/* 1: Custom Setting
============================================================================= */
/* Button */
.note + .btnBox {
	margin-top: 3em;
}
.btnBox {
	margin: 1.5em 0;
  line-height: 1.6;
	text-align: center;
}
.btnBox .note {
	font-size: 70%;
}
.btnBox #btn-save-id {
	margin-right: 10px;
}
.btnBox input.btn-entry,
.btnBox input.btn-login {
	width: 70%;
	padding: 14px 20px;
	background-color: #f1cc00;
	border: none;
	border-radius: 4px;
	color: #333333;
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.05em;
}
.btnBox input.btn-entry-gray{
	color:#FFF;
	background-color: #666666 !important;
}


